--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a Date to standard YMD format
full_name: DataObjects::Quoting#quote_date
is_singleton: false
name: quote_date
params: (value)
visibility: public
